@font-face {
    font-family: 'philosopherbold';
    src: url('../fonts/philosopher-bold-webfont.eot');
    src: url('../fonts/philosopher-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/philosopher-bold-webfont.woff2') format('woff2'),
         url('../fonts/philosopher-bold-webfont.woff') format('woff'),
         url('../fonts/philosopher-bold-webfont.ttf') format('truetype'),
         url('../fonts/philosopher-bold-webfont.svg#philosopherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'philosopherbold_italic';
    src: url('../fonts/philosopher-bolditalic-webfont.eot');
    src: url('../fonts/philosopher-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/philosopher-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/philosopher-bolditalic-webfont.woff') format('woff'),
         url('../fonts/philosopher-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/philosopher-bolditalic-webfont.svg#philosopherbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'questrialregular';
    src: url('../fonts/questrial-regular-webfont.eot');
    src: url('../fonts/questrial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questrial-regular-webfont.woff2') format('woff2'),
         url('../fonts/questrial-regular-webfont.woff') format('woff'),
         url('../fonts/questrial-regular-webfont.ttf') format('truetype'),
         url('../fonts/questrial-regular-webfont.svg#questrialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

